{
  "偽月読調": "",
  "偽切歌ロボ_ダミー": "",
  "振袖の妖怪": "Kimono Youkai",
  "マリア": "Maria",
  "ネフィリム": "Nephilim",
  "兵士Ｂ": "Soldier B",
  "研究所員": "Researcher",
  "暁切歌（ダミー）": "Akatsuki Kirika (Dummy)",
  "政府高官": "Government Official",
  "セレナ": "Serena",
  "ノイズ": "Noise",
  "工作員１": "Operative 1",
  "月読調": "Tsukuyomi Shirabe",
  "調ロボ": "",
  "シャロン": "",
  "立花響": "Tachibana Hibiki",
  "雪音クリス＆立花響＆風鳴翼": "",
  "風鳴翼": "Kazanari Tsubasa",
  "翼のファンC": "",
  "偽ナスターシャ": "Fake Nastassja",
  "小日向未来": "Kohinata Miku",
  "斯波田賢仁": "Shibata Masahito",
  "フィーネ": "Finè",
  "風鳴翼＆雪音クリス": "Tsubasa & Chris",
  "碧の獅子機": "Green Lion",
  "雪音クリス": "Yukine Chris",
  "乗組員": "Crew",
  "エルフナイン": "Elfnein",
  "特殊部隊隊員": "Special Forces",
  "ベルゲルミル": "",
  "スタッフ": "Staff",
  "さくら餅ロボ": "",
  "海水浴客B": "",
  "店員": "Clerk",
  "米国兵士Ｃ": "American Soldier C",
  "米国兵士Ａ": "US Soldier A",
  "プレラーティ（ダミー）": "Prelati (Dummy)",
  "人魂妖怪": "Disembodied Soul",
  "魚人兵長": "Fishmen Captain",
  "工作員６": "Operative 6",
  "ウェル": "",
  "アリシア": "Alicia",
  "介護士": "Lawyer",
  "兵士B": "Soldier B",
  "桜もちロボ_ダミー": "",
  "黙示録の赤き竜": "Red Dragon of Revelations",
  "？？？": "???",
  "月読調＆風鳴翼": "",
  "プレラーティ": "Prelati",
  "文鳥": "Java Sparrow",
  "一般人Ｂ": "Civilian B",
  "みんな": "Everyone",
  "クリス": "Chris",
  "響＆翼＆マリア": "Hibiki & Tsubasa & Maria",
  "災禍の怪物": "",
  "ブラックバート": "Black Bart",
  "カリオストロ": "Cagliostro",
  "自衛隊隊長": "JSDF Captain",
  "オズワルド": "",
  "響の母": "Hibiki's Mom",
  "アダム": "Adam",
  "クリス＆調＆切歌": "Chris & Shirabe & Kirika",
  "ウェイター": "Waiter",
  "サンジェルマン（ダミー）": "Saint-Germain (Dummy)",
  "ソーニャ（ダミー）": "Sonia (Dummy)",
  "海水浴客A": "",
  "パイロットＡ": "Pilot A",
  "マリア＆エルフナイン": "",
  "緒川慎次": "Ogawa Shinji",
  "米国兵士Ｄ": "US Soldier D",
  "雪音クリス＆マリア": "Chris & Maria",
  "会社員Ｂ": "Employee B",
  "カーバンクル": "",
  "ひったくり犯": "Purse Snatcher",
  "観客": "Audience",
  "藤尭朔也": "Fujitaka Sakuya",
  "風鳴翼＆月読調": "Tsubasa & Shirabe",
  "雪音クリス＆ソーニャ": "",
  "ティキ": "Tiki",
  "漁師Ａ": "Fisherman A",
  "安藤創世": "Andou Kuriyo",
  "雪音クリス＆風鳴翼": "Chris & Tsubasa",
  "おばあさん": "Lady",
  "謎の男性": "",
  "立花響＆サンジェルマン": "",
  "暁切歌": "Akatsuki Kirika",
  "ウェルの部隊隊員A": "Ver's Squad Member A",
  "翼のファンA": "",
  "警官たち": "Police",
  "米国F.I.S.高官": "American F.I.S. Official",
  "役人B": "",
  "翼のバイク": "Tsubasa's Bike",
  "迷子C": "",
  "客": "",
  "妹": "",
  "雪音クリス（ダミー）": "Yukine Chris (Dummy)",
  "風鳴翼&立花響": "Tsubasa & Hibiki",
  "女生徒Ｃ": "Female Student C",
  "ミーナ": "",
  "調": "Shirabe",
  "カリオストロ＆プレラーティ": "Cagliostro & Prelati",
  "響＆切歌＆セレナ": "Hibiki & Kirika & Serena",
  "男性の声": "Male Voice",
  "立花響＆風鳴翼＆エルフナイン": "",
  "子供B": "",
  "通行人女性": "Passing Woman",
  "サンジェルマン": "Saint-Germain",
  "楽団団長": "",
  "オートマシン": "",
  "カリオストロ（ダミー）": "Cagliostro (Dummy)",
  "キャロル": "Carol",
  "ウェルの部隊隊員Ｂ": "Ver's Squad Memeber B",
  "シャロンの姉": "",
  "ウェル博士": "Dr. Ver",
  "偽「切歌ロボ」_ダミー": "",
  "錬金術師B": "",
  "飼い主": "Owner",
  "少年": "Boy",
  "天羽奏＆月読調": "Kanade & Shirabe",
  "天羽奏": "Amou Kanade",
  "少女": "Girl",
  "風鳴弦十郎": "Kazanari Genjuurou",
  "シャロン姉妹": "",
  "米軍兵士Ｂ": "American Soldier B",
  "警備員Ｃ": "Guard C",
  "世界蛇": "",
  "兵士A": "Soldier A",
  "水族館のガイド": "Aquarium Guide",
  "父": "Dad",
  "翼のファンB": "",
  "小学生Ｃ": "Elementary Schooler C",
  "ステファン（ダミー）": "Stephan (Dummy)",
  "石焼き芋のトラック": "",
  "野球少年A": "Baseball Boy A",
  "偽「調ロボ」_ダミー": "",
  "天羽奏＆風鳴翼": "Kanade & Tsubasa",
  "バルーン": "Balloon",
  "オカルト部部長": "",
  "一般人B": "",
  "家庭科部員": "",
  "二課スタッフ": "Div 2 Staff",
  "兵士たち": "Soldiers",
  "セレナ＆月読調": "",
  "偽調ロボ": "",
  "ブラックバート（ダミー）": "Black Bart (Dummy)",
  "作業員Ａ": "Worker A",
  "演劇部部長": "",
  "小学生Ａ＆小学生Ｂ": "Elementary Student A & Elementary Student B",
  "映画の中の魔物": "Monster in Video",
  "老人": "Old Person",
  "ウェイトレス": "",
  "破壊神ヒビキ": "Hibiki: Goddess of Destruction",
  "宮司（ダミー）": "Chief Priest (Dummy)",
  "会社員Ｃ": "Employee C",
  "五代由貴": "Godai Yuki",
  "政府の黒服": "Government Suit",
  "魔物": "Demon",
  "青髪の女性": "",
  "お姉さん": "Young Lady",
  "警備員Ｆ": "Policeman F",
  "おじいさん": "Old Man",
  "立花響＆マリア": "Hibiki & Maria",
  "月読調＆暁切歌＆セレナ": "Shirabe & Kirika & Serena",
  "警官Ｂ": "Policeman B",
  "先生": "",
  "月読調＆マリア＆暁切歌": "",
  "黒服": "Black Suit",
  "役人A": "",
  "小学生Ｂ": "Elementary Schooler B",
  "風鳴八紘": "Kazanari Yatsuhiro",
  "魚人": "Fishman",
  "過去のサンジェルマン": "",
  "立花響＆月読調＆暁切歌": "",
  "暁切歌＆月読調": "Kirika & Shirabe",
  "偽マリアロボ_ダミー": "",
  "警備員": "",
  "大木杏胡": "Ooki Ako",
  "男性スタッフ": "Male Staff Member",
  "翼のファンD": "",
  "自衛隊員Ｃ": "",
  "自衛隊員Ａ": "JSDF A",
  "ウェルの部隊隊員B": "Ver's Squad Member B",
  "小学生Ａ": "Elementary Schooler A",
  "ふらわーのおばちゃん？": "Flower Lady?",
  "ブリーシンガメン": "",
  "作業員Ｂ": "Operative B",
  "子供A": "",
  "貴瀬瑠璃": "",
  "偽マリア": "Fake Maria",
  "パイロットＢ": "Pilot B",
  "ナスターシャ": "Nastassja",
  "自衛隊員Ｂ": "JDSF B",
  "ヨナルデパズトーリ": "Yohualtepuztli",
  "工作員７": "Operative 7",
  "友里あおい": "Tomosato Aoi",
  "櫻井了子": "Sakurai Ryouko",
  "研究員": "Researcher",
  "月読調（ダミー）": "Tsukuyomi Shirabe (Dummy)",
  "騎士": "Knight",
  "マスターガーディアン": "",
  "ウサギ": "",
  "迷子A": "",
  "一般男性Ａ": "Male Civilian A",
  "アンティキティラの歯車": "Antikythera Gear",
  "マリアロボ": "",
  "鏑木乙女": "Kaburagi Otome",
  "切歌ロボ＆調ロボ": "",
  "マリア＆調": "Chris & Shirabe",
  "偽切歌ロボ": "",
  "通信": "",
  "船員Ｂ": "Sailor B",
  "ライブスタッフ": "Concert Staff",
  "担任教師": "Homeroom Teacher",
  "救急隊員": "Rescue Team Member",
  "子供": "Child",
  "調ロボ＆切歌ロボ": "",
  "工作員５": "Operative 5",
  "創世＆詩織＆弓美": "Kuriyo & Shiori & Yumi",
  "立花響＆エルフナイン": "",
  "怪盗少女": "Phantom Thief Girl",
  "マリア＆月読調＆暁切歌": "Maria & Shirabe & Kirika",
  "立花響＆風鳴翼＆マリア": "Hibiki & Tsubasa & Maria",
  "漁師Ｂ": "Fisherman B",
  "雪音クリス＆月読調＆暁切歌": "Chris & Shirabe & Kirika",
  "立花響（ダミー）": "Tachibana Hibiki (Dummy)",
  "安藤創世＆寺島詩織": "Kuriyo & Shiori",
  "作業員": "",
  "兵士": "Soldier",
  "海水浴客": "",
  "黒服Ａ": "Black Suit A",
  "一角の碧の獅子": "Single-Horned Green Lion",
  "工場作業員": "",
  "装者全員": "",
  "雪音クリス＆暁切歌＆天羽奏": "Chris & Kirika & Kanade",
  "マリア（ダミー）": "Maria (Dummy)",
  "船員": "Sailor",
  "寺島詩織": "Terashima Shiori",
  "アドルフ博士": "Dr. Adolf",
  "偽マリアロボ": "",
  "映画の中の船員２": "Sailor in Video 2",
  "兵士Ａ": "Soldier A",
  "犬": "Dog",
  "警備員Ｄ": "Policeman D",
  "錬金術師A": "",
  "立花響＆雪音クリス": "Hibiki & Chris",
  "自衛隊員": "JSDF",
  "警部": "Inspector",
  "研究員Ａ": "Researcher A",
  "黒服Ｄ": "Black Suit D",
  "一般客男": "Male Customer",
  "パヴァリア光明結社のマーク": "Mark of Pavarian Illuminati",
  "ローブの男": "Robed Man",
  "戦車兵": "Tankman",
  "調ロボ_ダミー": "",
  "母親": "Mother",
  "通行人男性": "Male Passerby",
  "ソーニャ": "Sonia",
  "貴瀬翠": "",
  "ウェルの部隊隊員Ａ": "Ver's Squad Member A",
  "風鳴弦十郎＆風鳴八紘": "",
  "店長": "",
  "女性スタッフ": "Female Staff Member",
  "研究員Ｂ": "Researcher B",
  "クラスメイトＢ": "Classmate B",
  "錬金術師D": "",
  "マリア＆風鳴弦十郎": "Maria & Genjuurou",
  "風鳴訃堂": "Kazanari Fudou",
  "立花響&風鳴翼": "Hibiki & Tsubasa",
  "小日向未来＆雪音クリス": "",
  "ふらわーのおばちゃん": "Flower Lady",
  "雪音クリス＆月読調": "Chris & Shirabe",
  "偽調ロボ＆偽切歌ロボ": "",
  "船員A": "Sailor A",
  "米軍兵士Ｃ": "American Soldier C",
  "暁切歌＆マリア＆月読調": "",
  "女生徒１": "Female Student 1",
  "迷子B": "",
  "米国兵士": "US Soldier",
  "通行人１": "Passerby 1",
  "兵士Ｄ": "Soldier D",
  "一般客女": "Female Guest",
  "野次馬": "Onlooker",
  "大統領": "President",
  "偽調ロボ_ダミー": "",
  "謎の女性": "",
  "立花響＆小日向未来": "Hibiki & Miku",
  "ゴライアス": "Goliath",
  "通行人Ａ": "Passerby A",
  "男性": "Man",
  "一般人A": "",
  "サンジェルマンの父": "",
  "生徒Ｂ": "Student B",
  "工作員３": "Operative 3",
  "兵士Ｃ": "Soldier C",
  "ステファン": "Stephan",
  "映画の中の船員１": "Sailor in Video 1",
  "一般人女": "",
  "工作員４": "Spy 4",
  "フィーネ（ダミー）": "Finè (Dummy)",
  "ローブの男A": "",
  "３色団子ロボ_ダミー": "",
  "友里あおい＆藤尭朔也": "Aoi & Sakuya",
  "二課所員": "Div 2 Staff Member",
  "響＆奏＆マリア": "Hibiki & Kanade & Maria",
  "雪音クリス＆暁切歌": "Chris & Kirika",
  "錬金術師": "Alchemist",
  "ＴＶ": "",
  "街頭放送": "",
  "綾野小路＆五代由貴＆鏑木乙女": "Komichi & Yuki & Otome",
  "ウェルの協力者": "Ver's Collaborators",
  "船長": "Captain",
  "S.O.N.G.職員": "S.O.N.G. Staff Member",
  "バイヤー": "Buyer",
  "カースドファラオ": "Cursed Pharaoh",
  "米軍兵士Ａ": "American Soldier A",
  "少年&少女": "Boy & Girl",
  "警官": "Policeman",
  "巨大バルーン": "Huge Balloon",
  "天羽奏（過去）": "",
  "ランプの魔神": "",
  "司会": "Chairman",
  "猫": "Cat",
  "女の子": "Girl",
  "エルフナイン＆小日向未来": "Elfnein & Miku",
  "立花響＆風鳴翼": "Hibiki & Tsubasa",
  "小日向未来＆月読調": "",
  "海賊（ダミー）": "Pirate (Dummy)",
  "立花洸": "Tachibana Akira",
  "通信兵": "Radio Operator",
  "警備員Ａ": "Security Officer A",
  "駅構内アナウンス": "Station Announcement",
  "ローブの男B": "",
  "女生徒": "Female Student",
  "ミカ": "Micha",
  "女性": "Woman",
  "迷子": "",
  "一般男性Ｂ": "Male Civilian B",
  "作業員Ｄ": "Worker D",
  "装者一同": "",
  "立花響＆暁切歌": "Hibiki & Kirika",
  "宮司": "Head Priest",
  "マリア＆立花響": "Maria & Hibiki",
  "立花響&暁切歌": "",
  "店員さん": "Shopkeeper",
  "BG": "BG",
  "一般人男": "",
  "風鳴翼＆小日向未来": "Tsubasa & Miku",
  "兄": "",
  "漁師B": "Fisherman B",
  "男の子": "Boy",
  "隊長": "Captain",
  "天羽奏の影": "",
  "工作員２": "Operative 2",
  "月読調＆雪音クリス＆セレナ": "",
  "錬金術師C": "",
  "通行人Ｂ": "Passerby B",
  "軍人Ａ": "Soldier A",
  "立花響&雪音クリス": "Hibiki & Chris",
  "立花響＆月読調＆小日向未来": "Hibiki & Shirabe & Miku",
  "クラスメイトＣ": "Classmate C",
  "マネージャー": "Manager",
  "親衛隊長": "Bodyguard Captain",
  "野球少年B": "Baseball Kid B",
  "保護者": "",
  "警官Ｅ": "Policeman E",
  "自衛隊": "JSDF",
  "海の家のおばさん": "",
  "錬金術師たち": "",
  "綾野小路": "Ayano Komichi",
  "教師": "",
  "仲居": "Waitress",
  "板場弓美": "Itaba Yumi",
  "漁師たち": "Fishermen",
  "操縦士": "Pilot",
  "アナウンサー": "Announcer",
  "通行人": "Passerby",
  "月読調＆暁切歌": "Shirabe & Kirika",
  "輸送機パイロット": "",
  "ニュースキャスター": "Newscaster",
  "マリア＆セレナ": "Maria & Serena",
  "風鳴翼＆マリア": "Tsubasa & Maria",
  "キャロル？": "",
  "空輸ノイズ": "Aerial Transport Noise",
  "レイア": "Leiur",
  "ガリィ": "Garie",
  "レポート": "",
  "警備員Ｅ": "Security Officer E",
  "黒服Ｃ": "Black Suit C",
  "立花響＆風鳴翼＆雪音クリス": "Hibiki & Tsubasa & Chris",
  "生徒Ａ": "Student A",
  "安藤創世＆寺島詩織＆板場弓美": "Kuriyo & Shiori & Yumi",
  "作業員Ｃ": "Worker C",
  "おばあさん（ダミー）": "Old Lady (Dummy)",
  "一同": "Everyone At Once",
  "ヴィマーナ": "",
  "宮司さん": "",
  "ピアノ教師": "Piano Teacher",
  "S.O.N.G.職員たち": "",
  "喫茶店のマスター": "Cafe Manager",
  "通行人子供": "Passing Children",
  "カーバンクルの宝珠": "",
  "クラスメイトＡ": "Classmate A",
  "男性貴族": "Male Aristocrat",
  "緑髪の女性": "",
  "異端技術研究機構職員": "Black Arts Researcher",
  "月読調&暁切歌": "Shirabe & Kirika",
  "テレビ": "Television",
  "会社員Ａ": "Employee A",
  "マリア&セレナ": "Maria & Serena",
  "友里の上司": "Tomosato's Superior",
  "高坂歩": "Takasaka Ayumu",
  "マリア&セレナ&響": "Maria & Serena & Hibiki",
  "ティキ（ダミー）": "Tiki (Dummy)",
  "偽暁切歌": "",
  "月読調＆セレナ＆暁切歌": "",
  "暁切歌&月読調": "",
  "３色団子ロボ": "",
  "通行人２": "Passerby 2",
  "民間人": "Civilian",
  "女生徒Ａ": "Female Student A",
  "風鳴翼（ダミー）": "Kazanari Tsubasa (Dummy)",
  "black": "black",
  "イザーク": "Isaac",
  "セレナ＆暁切歌": "Serena & Kirika",
  "ドラゴン": "Dragon",
  "黒服Ｂ": "Suit B",
  "船員B": "Sailor B",
  "女生徒Ｂ": "Female Student B",
  "警官Ａ": "Policeman A",
  "アダム（ダミー）": "Adam (Dummy)",
  "工場の人": "Factory Worker",
  "三色団子ロボ": "",
  "女生徒２": "Female Student 2",
  "警官Ｄ": "Policeman D",
  "全員": "Everyone",
  "船員Ａ": "Sailor A",
  "装者＆S.O.N.G.一同": "Adaptors & S.O.N.G.",
  "エージェント": "Agent",
  "ツタンカーメンのマスク": "Mask of Tutankhamun",
  "漁師A": "Fisherman A",
  "切歌ロボ_ダミー": "",
  "一般人Ａ": "Civilian A",
  "響の祖母": "Hibiki's Grandmother",
  "警備員Ｂ": "Policeman B",
  "立花響＆風鳴翼＆月読調": "Hibiki & Tsubasa & Shirabe",
  "ステファン＆ソーニャ": "",
  "青年": "Young Man",
  "装者たち": "Adaptors",
  "切歌ロボ": "Kirika Robot",
  "藤尭朔也＆友里あおい": "Fujitaka & Tomosato",
  "米国兵士Ｂ": "American Soldier B",
  "匿名Ｘ": "",
  "一般人": "Civilian",
  "警官Ｃ": "Policeman C",
  "工場長": "Factory Manager",
  "自衛隊員たち": "JSDF",
  "グッドスピード": "Good Speed",
  "ファラ": "Phara",
  "サンジェルマンダミー": "",
  "F.I.S.司令官": "F.I.S. Commander",
  "機内アナウンス": "In-Flight Announcement",
  "通行人学生": "Passing Student",
  "マリア＆月読調": "Maria & Shirabe",
  "女子学生": "Schoolgirl",
  "軍人Ｂ": "Soldier B",
  "研究所長": "Laboratory Professor",
  "佐部瞳子": "Sabe Touko",
  "男": "",
  "３人": "3 People",
  "少女の母親": "Girl's Mother"
}